uuid: 970e3d04-5d73-48d8-824c-feba379eafd1
langcode: en
status: true
dependencies:
  config:
    - facets.facet.send_message_languages_spoken
  module:
    - block_class
    - facets
    - system
  theme:
    - seven
id: sendmessagelanguagesspoken
theme: seven
region: content
weight: -1
provider: null
plugin: 'facet_block:send_message_languages_spoken'
settings:
  id: 'facet_block:send_message_languages_spoken'
  label: 'Languages spoken'
  provider: facets
  label_display: visible
visibility:
  request_path:
    id: request_path
    pages: /admin/people/send-message
    negate: false
    context_mapping: {  }
